/* Lists */
ul ul,
ul ol,
ol ol,
ol ul {margin-bottom:0;}
ul.unstyled,
ol.unstyled {margin-left:0; list-style:none;}
dl {margin-bottom:20px;}
dt, dd {line-height:20px;}
dt {font-weight:bold;}
dd {margin-left:10px;}
strong {font-weight:bold;}
em {font-style:italic;}
.muted {color:#999999;}
abbr {font-size:90%; text-transform:uppercase; border-bottom:1px dotted #ddd; cursor:help;}

.bullet {list-style:disc;}
.bullet li {margin-left:20px;}

.inline {display:block;}
.inline li {display:inline-block; float:left; list-style:none;}

article ul,
article ol {margin:25px 0;}
article li {list-style:disc; margin-left:18px;}


/* Explore - To be moved to an explore.css file */
.explore h4 { margin-bottom:20px; }
.explore .searchform { margin-bottom:70px; position: relative; }
.explore .searchform input.field { width:100%; -webkit-border-radius: 3px 6px 6px 3px; -moz-border-radius: 3px 6px 6px 3px; border-radius: 3px 6px 6px 3px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding-right: 159px; }
.explore .searchform input.field:focus { outline: none; }
.explore .searchform input.submit { position: absolute; top: 0; right: 0; }
.explore h5 { margin-bottom:20px; font-weight: 400; }

.explore-filter .span {margin-bottom:0;}
.explore-filter .span.four { width: 504px; }
.explore-filter .span.eight { float: right; width: 692px; }

.explore-categories { margin:0; }
.explore-categories > .cat-item { float:left; min-height:190px; width:170px; }
.explore-categories > .cat-item > span { color:#fff; display:block; margin-bottom:20px; }
.explore-categories > .cat-item > span i { font-size: 24px; }
.explore-categories .children .cat-item { margin-bottom:10px; padding: 0 20px 0 0; position: relative; }
.explore-categories .children .cat-item a { color:#fff; font:13px/17px "proxima-nova", helvetica, sans-serif; font-weight:400; padding-left:20px; text-transform:uppercase; }

.explore-categories .children .cat-item a:before { content: ""; width: 12px; height: 12px; background:#3d3d3d url('../images/sprite/icons.png') no-repeat left -314px; display: block; position: absolute; top: 2px; left: 0; }
.explore-categories .children .cat-item a:hover:before,
.explore-categories .children .cat-item a.selected:before {background-position:left -331px; }

@media screen and (max-width: 1360px) {
	.explore-filter .span.four { width: auto; float: none; overflow: hidden; padding: 0 50px 0 0; }
}

@media screen and (max-width: 1140px) {
	.explore-filter .span.four {  width: 504px; float: none; margin: 0 auto; text-align: center; padding: 0; }
	.explore-filter .span.eight { float: none; margin: 20px auto 40px; padding: 0; }
}

@media screen and (max-width: 810px) {
	.explore-filter .span.four { width: 352px; }
	.explore-filter .span.eight { width: 352px; }
	.explore-filter .span.eight li.parent { margin-bottom: 30px; }
	.explore-filter .span.eight li.parent:nth-child(3n) { clear: both; }
}

@media screen and (max-width: 500px) {
	.explore-filter .span.four,
	.explore-filter .span.eight { width: 100%; padding: 0 20px; }
	.explore-filter .span.eight li.parent { clear: both; }
}